serverExists() Netscript Function
=================================

.. js:function:: serverExists(hostname)

    :RAM cost: 0.1 GB
    :param string hostname: Hostname of target server.
    :returns: ``true`` if the target server exists.

    Example:

    .. code-block:: javascript

        serverExists("foodnstuff"); // returns: true
